Bug 963468 - [abrt] gnote-3.6.2-1.fc18: main_arena: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
[abrt] gnote-3.6.2-1.fc18: main_arena: Process /usr/bin/gnote was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnote (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:adf9f4cc330b4c0544368bd476a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-15 16:44 EDT by Luigi Sulis
Modified: 2014-02-05 16:23 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:23:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (84.44 KB, text/plain)
2013-05-15 16:45 EDT, Luigi Sulis
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-15 16:45 EDT, Luigi Sulis
no flags Details
File: core_backtrace (7.06 KB, text/plain)
2013-05-15 16:45 EDT, Luigi Sulis
no flags Details
File: dso_list (12.33 KB, text/plain)
2013-05-15 16:45 EDT, Luigi Sulis
no flags Details
File: environ (1.49 KB, text/plain)
2013-05-15 16:45 EDT, Luigi Sulis
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-15 16:45 EDT, Luigi Sulis
no flags Details
File: maps (59.60 KB, text/plain)
2013-05-15 16:45 EDT, Luigi Sulis
no flags Details
File: open_fds (1.06 KB, text/plain)
2013-05-15 16:45 EDT, Luigi Sulis
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-05-15 16:45 EDT, Luigi Sulis
no flags Details
File: var_log_messages (319 bytes, text/plain)
2013-05-15 16:45 EDT, Luigi Sulis
no flags Details
File: xsession_errors (972 bytes, text/plain)
2013-05-15 16:45 EDT, Luigi Sulis
no flags Details

  None (edit)
Description Luigi Sulis 2013-05-15 16:44:57 EDT
Version-Release number of selected component:
gnote-3.6.2-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        gnote
crash_function: main_arena
executable:     /usr/bin/gnote
kernel:         3.8.11-200.fc18.x86_64
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 main_arena at /lib64/libc.so.6
 #1 RefPtr<gnote::NoteTag> at /usr/include/glibmm-2.4/glibmm/refptr.h:240
 #2 gnote::NoteUrlWatcher::apply_url_to_block at watchers.cpp:506
 #3 gnote::NoteUrlWatcher::on_insert_text at watchers.cpp:542
 #4 operator() at /usr/include/sigc++-2.0/sigc++/functors/slot.h:674
 #5 (anonymous namespace)::TextBuffer_signal_insert_callback at textbuffer.cc:583
 #10 gtk_text_buffer_emit_insert at gtktextbuffer.c:926
 #11 gtk_text_buffer_insert_interactive at gtktextbuffer.c:1018
 #12 gtk_text_buffer_insert_interactive_at_cursor at gtktextbuffer.c:1056
 #13 gtk_text_view_commit_text at gtktextview.c:8073
Comment 1 Luigi Sulis 2013-05-15 16:45:01 EDT
Created attachment 748477 [details]
File: backtrace
Comment 2 Luigi Sulis 2013-05-15 16:45:04 EDT
Created attachment 748478 [details]
File: cgroup
Comment 3 Luigi Sulis 2013-05-15 16:45:06 EDT
Created attachment 748479 [details]
File: core_backtrace
Comment 4 Luigi Sulis 2013-05-15 16:45:09 EDT
Created attachment 748480 [details]
File: dso_list
Comment 5 Luigi Sulis 2013-05-15 16:45:12 EDT
Created attachment 748481 [details]
File: environ
Comment 6 Luigi Sulis 2013-05-15 16:45:14 EDT
Created attachment 748482 [details]
File: limits
Comment 7 Luigi Sulis 2013-05-15 16:45:17 EDT
Created attachment 748483 [details]
File: maps
Comment 8 Luigi Sulis 2013-05-15 16:45:20 EDT
Created attachment 748484 [details]
File: open_fds
Comment 9 Luigi Sulis 2013-05-15 16:45:22 EDT
Created attachment 748485 [details]
File: proc_pid_status
Comment 10 Luigi Sulis 2013-05-15 16:45:24 EDT
Created attachment 748486 [details]
File: var_log_messages
Comment 11 Luigi Sulis 2013-05-15 16:45:27 EDT
Created attachment 748487 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 08:33:28 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:23:31 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.